target/linux/*/base-files/lib/upgrade/platform.sh - wrong check for ARGC
[openwrt/svn-archive/archive.git] / target / linux / adm8668 / patches-3.3 /
drwxr-xr-x   ..
-rw-r--r-- 1168 001-adm8668_arch.patch
-rw-r--r-- 776 002-adm8668_pci.patch
-rw-r--r-- 753 003-adm8668_nor_map.patch
-rw-r--r-- 12610 004-tulip_pci_split.patch
-rw-r--r-- 12837 005-tulip_platform.patch
-rw-r--r-- 12978 200-amba_pl010_hacks.patch
-rw-r--r-- 266 201-amba_bus_hacks.patch